body {
    overflow-x: hidden;
    min-width: 0 !important;
}
.header_hor .l-header.pos_fixed {
    min-width: 0 !important;
}
@media (max-width: 1279px) {
    .g-cols > .vc_col-sm-6 .w-blog[class*="cols_"] .w-blog-post {
        width: 100%;
    }
    .w-testimonials.cols_4 .w-testimonial {
        width: 50%;
    }
    .w-testimonials.cols_5 .w-testimonial,
    .columns-6 .products .product,
    .woocommerce.columns-6 > .products .product {
        width: 33.3333%;
    }
    .w-pricing.items_6 .w-pricing-item,
    .w-pricing.items_7 .w-pricing-item {
        flex: 0 1 33.3333%;
    }
}
@media (max-width: 1024px) {
    .l-titlebar.size_large .l-titlebar-h,
    .l-titlebar.size_huge .l-titlebar-h,
    .l-sidebar,
    .l-section-h,
    .l-section.width_full .vc_col-sm-12 .w-tabs-section-content-h {
        padding: 2.5rem 0;
    }
    .l-section.height_small > .l-section-h {
        padding: 1.5rem 0;
    }
    .l-section.height_large > .l-section-h {
        padding: 4rem 0;
    }
    .l-section.height_huge > .l-section-h {
        padding: 6rem 0;
    }
    .g-cols.type_boxes > div > .vc_column-inner {
        padding: 2.5rem;
    }
    .w-logos.cols_5 .w-logos-item,
    .w-logos.cols_6 .w-logos-item {
        width: 33.3333%;
    }
    .w-logos.cols_7 .w-logos-item,
    .w-logos.cols_8 .w-logos-item {
        width: 25%;
    }
    .w-pricing.items_4 .w-pricing-item,
    .w-pricing.items_5 .w-pricing-item,
    .w-pricing.items_8 .w-pricing-item {
        flex: 0 1 50%;
    }
    .w-separator.size_small {
        margin: 1rem 0;
    }
    .w-separator.size_small.type_invisible {
        margin: 0.5rem 0;
    }
    .w-separator.size_medium {
        margin: 2rem 0;
    }
    .w-separator.size_medium.type_invisible {
        margin: 1rem 0;
    }
    .w-separator.size_large {
        margin: 2.5rem 0;
    }
    .w-separator.size_large.type_invisible {
        margin: 1.5rem 0;
    }
    .w-separator.size_huge {
        margin: 3rem 0;
    }
    .w-separator.size_huge.type_invisible {
        margin: 2rem 0;
    }
    .l-section.width_full .g-cols:not(.type_boxes) .vc_col-sm-12 .wpb_text_column,
    .l-section.width_full
        .g-cols:not(.type_boxes)
        .w-tabs-section.no_indents
        .w-tabs-section-content-h
        > .wpb_text_column {
        padding: 0 3%;
    }
    .columns-4 .products .product,
    .woocommerce.columns-4 > .products .product,
    .columns-5 .products .product,
    .woocommerce.columns-5 > .products .product {
        width: 33.3333%;
    }
    .woocommerce .sidebar_none .cart .variations td.label {
        width: auto;
    }
    .woocommerce .sidebar_none .cart .single_variation_wrap {
        padding-left: 0;
    }
    .sidebar_none .woocommerce-tabs {
        clear: both;
        float: none;
        width: 100%;
    }
    .us-woo-cart_compact .woocommerce .shop_table.cart {
        float: none;
        margin-bottom: 0 !important;
        width: 100%;
    }
    .us-woo-cart_compact .woocommerce .cart-collaterals {
        width: 50%;
    }
}
@media screen and (max-width: 900px) {
    .header_ver.header-show {
        overflow: hidden;
    }
    .header_ver .w-header-show {
        display: block;
    }
    .header_ver.admin-bar .w-header-show {
        top: 56px;
    }
    .header_ver .l-header {
        bottom: 0;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        box-shadow:
            4px 0 5px -2px rgba(0, 0, 0, 0),
            2px 0 1px -1px rgba(0, 0, 0, 0);
        transition:
            transform 0.3s,
            box-shadow 0.3s;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    .header_ver.header-show .l-header {
        box-shadow:
            4px 0 5px -2px rgba(0, 0, 0, 0.1),
            2px 0 1px -1px rgba(0, 0, 0, 0.05);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .header_ver .l-canvas:after {
        content: "";
        position: fixed;
        z-index: 110;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        visibility: hidden;
        pointer-events: none;
        background-color: rgba(0, 0, 0, 0);
        transition: all 0.3s;
    }
    .header_ver.header-show .l-canvas:after {
        visibility: visible;
        pointer-events: auto;
        background-color: rgba(0, 0, 0, 0.75);
    }
    .header_hor .l-subheader {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
    .l-header.bg_transparent ~ .l-titlebar.size_large,
    .l-header.bg_transparent ~ .l-titlebar.size_huge {
        padding-bottom: 0;
    }
    .l-sidebar,
    .l-content {
        float: none !important;
        width: 100% !important;
    }
    .w-nav.type_desktop [class*="columns"] .w-nav-list.level_2,
    .w-nav.type_desktop [class*="columns"] .w-nav-item.level_2 {
        padding: 0;
    }
    .w-nav.type_desktop .columns_3 .w-nav-item.level_2,
    .w-nav.type_desktop .columns_4 .w-nav-item.level_2,
    .w-nav.type_desktop .columns_5 .w-nav-item.level_2 {
        width: 50%;
    }
    .l-section.preview_modern .w-blog:after {
        height: 100%;
    }
    .sidebar_none .l-header.bg_transparent.pos_static + .l-main .l-section.preview_trendy .w-blog {
        padding-top: 10%;
    }
    .w-testimonials.cols_3 .w-testimonial,
    .w-testimonials.cols_5 .w-testimonial {
        width: 50%;
    }
    .style_16 .w-portfolio-item-text {
        margin-top: 0.6rem;
    }
    .w-testimonials.style_2 .w-testimonial-h {
        padding-top: 2.5rem;
        padding-left: 0;
        padding-right: 0;
    }
    .w-testimonials.style_2 .w-testimonial-h:before {
        font-size: 7rem;
        left: -0.25rem;
        top: 1.5rem;
    }
    .rtl .w-testimonials.style_2 .w-testimonial-h:before {
        left: auto;
        right: -0.25rem;
    }
    .owl-carousel {
        padding: 0 !important;
    }
    .owl-nav {
        display: none;
    }
    .mfp-container:after {
        line-height: 4rem;
        width: 4rem;
    }
    .wpb_column.wooproduct,
    .woocommerce .products .product {
        width: 50% !important;
    }
    .woocommerce-checkout #customer_details,
    .woocommerce-checkout #order_review_heading,
    .woocommerce-checkout #order_review {
        float: none;
        width: auto;
    }
}
@media screen and (max-width: 767px) {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    .wpb_text_column h1:last-child,
    .wpb_text_column h2:last-child,
    .wpb_text_column h3:last-child,
    .wpb_text_column h4:last-child,
    .wpb_text_column h5:last-child,
    .wpb_text_column h6:last-child {
        margin-bottom: 1rem;
    }
    img.alignleft,
    img.alignright,
    .wp-caption.alignleft,
    .wp-caption.alignright {
        float: none;
        display: block;
        margin: 0 0 1.5rem;
    }
    .w-image.align_left,
    .w-image.align_right {
        float: none;
        margin-left: 0;
        margin-right: 0;
        text-align: center;
    }
    .wpb_column.align_center_xs .w-btn-wrapper.align_left,
    .wpb_column.align_center_xs .w-btn-wrapper.align_right {
        margin-left: 0.6rem;
        margin-right: 0.6rem;
    }
    .l-section.remove_bg_xs .l-section-img {
        display: none;
    }
    .l-navigation {
        display: flex;
    }
    .l-navigation-item {
        display: flex;
        align-items: center;
        position: relative;
        overflow: hidden;
        top: auto;
        left: auto !important;
        right: auto !important;
        margin: 0;
        padding: 0 0.8rem;
        width: 50%;
    }
    .l-navigation-item:only-of-type {
        width: 100%;
    }
    .l-navigation-item.to_prev {
        flex-direction: row-reverse;
    }
    .l-navigation-item img {
        position: absolute;
        top: 50%;
        left: 50%;
        min-height: 101%;
        min-width: 101%;
        max-width: none;
        width: auto;
        transform: translate(-50%, -50%);
    }
    .l-navigation-item-arrow {
        position: relative;
        z-index: 1;
        padding: 0;
        width: auto;
        background: none !important;
    }
    .l-navigation-item-arrow:before {
        transform: none !important;
        transition: none !important;
        width: auto;
    }
    .l-navigation-item-title {
        position: relative;
        z-index: 1;
        padding: 1rem 0.8rem;
    }
    .l-navigation-item-title span {
        display: inline;
        padding: 0;
        opacity: 1;
        white-space: normal;
        transform: none;
        transition: none;
        background: none;
    }
    .l-navigation-item:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(30, 30, 30, 0.66);
    }
    .w-actionbox {
        padding: 1.5rem;
    }
    .w-actionbox.controls_right {
        display: block;
        text-align: center;
    }
    .w-actionbox.controls_right .w-actionbox-text {
        display: block;
    }
    .w-actionbox.controls_right .w-actionbox-controls {
        display: block;
        text-align: center;
        padding: 1rem 0 0;
        white-space: normal;
    }
    .w-actionbox.controls_right .w-btn,
    .w-actionbox.controls_bottom .w-btn {
        margin: 0.3rem;
    }
    .l-section.height_auto .g-cols:not(.type_boxes) .w-blog.layout_classic .w-blog-list,
    .l-section.height_auto .g-cols:not(.type_boxes) .w-blog.layout_smallcircle .w-blog-list,
    .l-section.height_auto .g-cols:not(.type_boxes) .w-blog.layout_smallsquare .w-blog-list,
    .l-section.height_auto .g-cols:not(.type_boxes) .w-blog.layout_latest .w-blog-list,
    .l-section.height_auto .g-cols:not(.type_boxes) .w-blog.layout_compact .w-blog-list {
        margin-top: 1.5rem;
    }
    .l-section.width_full .g-cols:not(.type_boxes) .w-blog.layout_classic .w-blog-list,
    .l-section.width_full .g-cols:not(.type_boxes) .w-blog.layout_smallcircle .w-blog-list,
    .l-section.width_full .g-cols:not(.type_boxes) .w-blog.layout_smallsquare .w-blog-list,
    .l-section.width_full .g-cols:not(.type_boxes) .w-blog.layout_latest .w-blog-list,
    .l-section.width_full .g-cols:not(.type_boxes) .w-blog.layout_compact .w-blog-list {
        margin-left: 0;
        margin-right: 0;
    }
    .w-blog.layout_classic .w-blog-post,
    .w-blog.layout_smallcircle .w-blog-post,
    .w-blog.layout_smallsquare .w-blog-post {
        margin-bottom: 3rem;
    }
    .w-blog.layout_related .w-blog-post {
        float: none;
        width: 100%;
        margin-bottom: 1rem;
    }
    .w-blog.layout_related .w-blog-post:last-child {
        margin-bottom: 0;
    }
    .w-gallery-list {
        text-align: center;
    }
    .w-gallery.cols_5 .w-gallery-item,
    .w-gallery.cols_6 .w-gallery-item,
    .w-gallery.cols_7 .w-gallery-item,
    .w-gallery.cols_8 .w-gallery-item,
    .w-gallery.cols_9 .w-gallery-item,
    .w-gallery.cols_10 .w-gallery-item {
        width: 25%;
    }
    .w-logos.cols_3 .w-logos-item,
    .w-logos.cols_4 .w-logos-item,
    .w-logos.cols_5 .w-logos-item,
    .w-logos.cols_6 .w-logos-item,
    .w-logos.cols_7 .w-logos-item,
    .w-logos.cols_8 .w-logos-item {
        width: 50%;
    }
    .w-pricing {
        display: block;
    }
    .w-pricing-item-h {
        box-shadow: none;
        margin: 0 !important;
    }
    .w-pricing-item-header {
        box-shadow: none;
    }
    .w-search.layout_fullscreen input {
        font-size: 2rem;
    }
    .w-search.layout_fullscreen .w-search-close {
        line-height: 5rem;
        width: 5rem;
    }
    .w-tabs-item,
    .w-tabs-section-header {
        font-size: 1rem !important;
    }
    .w-testimonial {
        width: 100% !important;
    }
    .page-404:before {
        font-size: 8rem;
    }
    .ult-vc-seperator.ult-xlarge-triangle svg {
        height: 5rem !important;
    }
    .woocommerce .col2-set .col-1,
    .woocommerce .col2-set .col-2,
    .woocommerce .form-row-first,
    .woocommerce .form-row-last,
    .woocommerce .checkout .shop_table,
    .woocommerce #payment,
    .woocommerce-MyAccount-navigation,
    .woocommerce-MyAccount-content {
        float: none;
        width: 100%;
    }
    .woocommerce .login,
    .woocommerce .track_order,
    .woocommerce .checkout_coupon,
    .woocommerce .lost_reset_password,
    .woocommerce .register {
        padding: 1.5rem 1.5rem 0;
    }
    .woocommerce .login .form-row-first,
    .woocommerce .checkout_coupon .form-row-first,
    .woocommerce .register .form-row-first {
        margin-bottom: 0.6rem;
    }
    .woocommerce .col2-set .col-1,
    .woocommerce .checkout .shop_table {
        margin-bottom: 2rem;
    }
    .woocommerce .woocommerce-ordering {
        float: none;
        display: inline-block;
        vertical-align: top;
    }
    .woocommerce div.product .images {
        float: none;
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 1rem;
        width: 100% !important;
    }
    .woocommerce div.product .summary {
        float: none;
        width: 100% !important;
    }
    .woocommerce .product-thumbnail {
        display: none !important;
    }
    .woocommerce .cart-collaterals {
        float: none !important;
        width: 100% !important;
    }
    .woocommerce #payment .payment_methods img {
        display: none;
    }
    .woocommerce ul.order_details li {
        margin-right: 0;
        border: none;
    }
    .woocommerce-MyAccount-navigation {
        margin-bottom: 2rem;
    }
    .woocommerce-MyAccount-content .shop_table {
        display: block;
        margin-bottom: 0;
        border: none;
    }
    .woocommerce-MyAccount-content .shop_table thead {
        display: none;
    }
    .woocommerce-MyAccount-content .shop_table tbody,
    .woocommerce-MyAccount-content .shop_table tr {
        display: block;
    }
    .woocommerce-MyAccount-content .shop_table th,
    .woocommerce-MyAccount-content .shop_table td {
        display: inline-block;
        padding: 0 1rem 0.4rem 0;
        border: none;
    }
    .woocommerce-MyAccount-content .shop_table td:last-child {
        display: block;
        text-align: left;
        padding: 0 0 1rem;
    }
    .woocommerce-MyAccount-content .shop_table td .button {
        margin-left: 0;
    }
    .woocommerce #coupons_list {
        float: none !important;
    }
}
@media screen and (max-width: 600px) {
    .admin-bar .l-header.sticky {
        top: 0;
    }
    .g-cols.type_boxes > div > .vc_column-inner {
        padding: 1.5rem;
    }
    .header_ver .l-header {
        width: 280px;
    }
    .header_ver .w-search.layout_simple {
        width: 240px;
    }
    .header_ver .w-search.layout_modern.active {
        width: 266px;
    }
    .w-header-show,
    .w-toplink {
        margin: 10px;
    }
    .l-titlebar.size_small .l-titlebar-h,
    .l-titlebar.size_medium .l-titlebar-h {
        display: block;
        text-align: center;
    }
    .l-titlebar.size_small h1,
    .l-titlebar.size_medium h1,
    .l-titlebar.size_small p,
    .l-titlebar.size_medium p {
        display: block;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .header_hor .l-subheader,
    .l-titlebar,
    .l-canvas.sidebar_left .l-main,
    .l-canvas.sidebar_right .l-main,
    .l-canvas.sidebar_none .l-section,
    .l-footer .l-section,
    .l-section.width_full .vc_col-sm-12 .w-tabs-section-content {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    .l-titlebar.size_medium .l-titlebar-h,
    .l-titlebar.size_large .l-titlebar-h,
    .l-titlebar.size_huge .l-titlebar-h,
    .l-sidebar,
    .l-section-h,
    .l-section.height_large > .l-section-h,
    .l-section.height_huge > .l-section-h,
    .l-section.width_full .vc_col-sm-12 .w-tabs-section-content-h {
        padding: 3rem 0;
    }
    .sidebar_left .l-section.preview_modern + .l-section > .l-section-h,
    .sidebar_right .l-section.preview_modern + .l-section > .l-section-h,
    .sidebar_left .l-section.preview_trendy + .l-section > .l-section-h,
    .sidebar_right .l-section.preview_trendy + .l-section > .l-section-h {
        padding-top: 1.5rem;
    }
    .sidebar_left .l-section.preview_modern .w-blog,
    .sidebar_right .l-section.preview_modern .w-blog {
        padding: 40% 1.5rem 1.3rem;
        margin: -1.5rem -1.5rem 0;
    }
    .sidebar_left .l-section.preview_trendy .w-blog,
    .sidebar_right .l-section.preview_trendy .w-blog {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
        margin: -1.5rem -1.5rem 0;
    }
    .l-section.preview_basic .w-blog-post-preview {
        margin-bottom: 1rem;
    }
    .header_hor .w-nav.type_mobile .w-nav-list.level_1 {
        left: -1rem;
        right: -1rem;
        padding-left: 0.3rem;
        padding-right: 0.3rem;
    }
    .w-blog.layout_smallcircle .w-blog-post-preview,
    .w-blog.layout_smallsquare .w-blog-post-preview {
        float: none;
        width: 100%;
        margin-bottom: 1rem;
    }
    .w-blog.layout_smallcircle .w-blog-post-body,
    .w-blog.layout_smallsquare .w-blog-post-body {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .w-comments-childlist {
        margin-left: 1rem;
    }
    .rtl .w-comments-childlist {
        margin-left: 0;
        margin-right: 1rem;
    }
    .widget_us_portfolio .w-portfolio.cols_4 .w-portfolio-item,
    .widget_us_portfolio .w-portfolio.cols_5 .w-portfolio-item {
        width: 33.3333% !important;
    }
    .w-portfolio-item-title {
        font-size: 1.2rem !important;
    }
    .w-portfolio-item-text {
        font-size: 0.9rem !important;
    }
    .header_hor .w-search.layout_simple,
    .header_hor .w-search.layout_modern {
        position: static;
        overflow: visible;
        margin-left: 0;
        margin-right: 0;
        padding: 0;
        min-width: 0;
        width: auto !important;
    }
    .header_hor .l-subheader-cell.at_left .w-search.layout_simple:first-child {
        margin-left: -0.8rem;
    }
    .header_hor .l-subheader-cell.at_right .w-search.layout_simple:last-child {
        margin-right: -0.8rem;
    }
    .header_hor .w-search.layout_simple .w-search-open,
    .header_hor .w-search.layout_modern .w-search-open {
        display: block;
        position: static;
        transform: none;
    }
    .header_hor .w-search.layout_simple .w-search-form,
    .header_hor .w-search.layout_modern .w-search-form {
        position: absolute;
        top: 0;
        left: -1.5rem;
        right: -1.5rem;
        height: 0;
        overflow: hidden;
        border-radius: 0;
        opacity: 1;
        z-index: 100;
        transition: height 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    }
    .header_hor .w-search.layout_simple.active .w-search-form,
    .header_hor .w-search.layout_modern.active .w-search-form {
        height: 100%;
    }
    .header_hor .w-search.layout_simple input,
    .header_hor .w-search.layout_modern input {
        position: absolute;
        top: 50%;
        left: 0;
        margin-top: -1.4rem;
    }
    .header_hor .w-search.layout_simple button {
        display: none;
    }
    .header_hor .w-search.layout_simple .w-search-close,
    .header_hor .w-search.layout_modern .w-search-close {
        display: block;
        top: 50%;
        margin-top: -1.4rem;
        padding-right: 1.5rem;
        width: auto;
        transform: none;
    }
    .rtl.header_hor .w-search.layout_simple .w-search-close,
    .rtl.header_hor .w-search.layout_modern .w-search-close {
        padding-left: 1.5rem;
        padding-right: 0;
    }
    .w-search.layout_fullwidth input {
        font-size: 1rem;
    }
    .w-search.layout_fullscreen input {
        font-size: 1.2rem;
    }
    .w-separator.type_short {
        width: auto;
    }
    .w-separator.size_small {
        margin: 0.5rem 0;
    }
    .w-separator.size_small.type_invisible {
        margin: 0.3rem 0;
    }
    .w-separator.size_medium {
        margin: 1rem 0;
    }
    .w-separator.size_medium.type_invisible {
        margin: 0.5rem 0;
    }
    .w-separator.size_large {
        margin: 1.5rem 0;
    }
    .w-separator.size_large.type_invisible {
        margin: 0.6rem 0;
    }
    .w-separator.size_huge {
        margin: 2rem 0;
    }
    .w-separator.size_huge.type_invisible {
        margin: 1rem 0;
    }
    .w-tabs.accordion .w-tabs-section-content-h {
        padding-top: 0.6rem;
        padding-bottom: 1rem;
    }
    .l-section.width_full .g-cols:not(.type_boxes) .vc_col-sm-12 .wpb_text_column,
    .l-section.width_full
        .g-cols:not(.type_boxes)
        .w-tabs-section.no_indents
        .w-tabs-section-content-h
        > .wpb_text_column {
        padding: 0 5%;
    }
    .w-testimonials.style_1 .w-testimonial-h {
        padding: 1.5rem;
    }
    .l-sidebar .widget {
        margin-bottom: 2rem;
    }
    .admin-bar .mfp-container:after {
        top: 0;
    }
    .woocommerce-tabs .tabs {
        margin-bottom: 1rem;
    }
    .woocommerce .comment-respond {
        padding: 1rem 1.5rem;
    }
    .woocommerce .related > h2,
    .woocommerce .upsells > h2,
    .woocommerce .cross-sells > h2 {
        margin-bottom: 0;
    }
    .woocommerce .shop_table thead {
        display: none;
    }
    .woocommerce .actions .coupon,
    .woocommerce .actions .coupon .input-text {
        float: none;
        width: 100%;
        text-align: center;
        margin: 0;
    }
    .woocommerce .form-row .button,
    .woocommerce .shop_table .button {
        display: block;
        width: 100%;
        margin: 4px 0 !important;
    }
    .woocommerce .checkout #order_review {
        padding: 1rem 1.5rem 1.5rem;
    }
}
@media screen and (max-width: 480px) {
    .w-cart {
        position: static;
    }
    .w-cart-dropdown,
    .w-cart-notification {
        left: -1rem !important;
        right: -1rem !important;
        width: auto;
        border-radius: 0;
    }
    .l-titlebar .g-breadcrumbs {
        display: none;
    }
    .w-author {
        text-align: center;
        padding: 1.5rem;
    }
    .w-author + .w-blog {
        margin-top: 1.5rem;
    }
    .w-author-img {
        float: none !important;
        margin-bottom: 0.6rem;
    }
    .w-author-name,
    .w-author-meta,
    .w-author-url,
    .w-author-desc {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .w-blog.layout_flat .w-blog-post-body,
    .w-blog.layout_cards .w-blog-post-body,
    .w-blog.layout_cards .format-quote .w-blog-post-body {
        padding: 2rem;
    }
    .w-blog.layout_flat .has-post-thumbnail .w-blog-post-body {
        padding-top: 1rem;
    }
    .w-blog.layout_tiles .w-blog-post-meta-date,
    .w-blog.layout_tiles .w-blog-post-meta-author,
    .w-blog.layout_tiles .w-blog-post-meta-comments,
    .w-blog.layout_tiles .w-blog-post-meta-tags {
        display: none;
    }
    .w-blog.layout_cards .w-blog-post-meta-category {
        top: 2rem;
        left: 2rem;
    }
    .rtl .w-blog.layout_cards .w-blog-post-meta-category {
        left: auto;
        right: 2rem;
    }
    .w-blognav-prev {
        padding-left: 1.5rem;
        padding-right: 0.4rem;
    }
    .w-blognav-next {
        padding-left: 0.4rem;
        padding-right: 1.5rem;
    }
    .rtl .w-blognav-prev {
        padding-left: 0.4rem;
        padding-right: 1.5rem;
    }
    .rtl .w-blognav-next {
        padding-left: 1.5rem;
        padding-right: 0.4rem;
    }
    .w-blognav-prev:before,
    .w-blognav-next:before {
        top: -0.6rem;
    }
    .w-blognav-title {
        display: none;
    }
    .w-cart-quantity {
        display: none;
    }
    .g-filters {
        text-align: left;
    }
    .g-filters-item {
        font-size: 0.9rem !important;
        text-align: center;
        margin: 0 !important;
        padding-left: 0.6rem !important;
        padding-right: 0.6rem !important;
        overflow: hidden;
        width: 50%;
    }
    .w-form.for_cform .w-form-row.for_submit {
        float: none !important;
        display: block !important;
        margin: 0 !important;
    }
    .w-form.for_cform .w-form-row.for_submit .w-btn {
        width: 100%;
    }
    .w-form.align_left .w-form-message.type_success,
    .w-form.align_right .w-form-message.type_success {
        display: block;
        text-align: center;
        padding-top: 0.6rem;
    }
    .w-form.for_protectedpost .w-form-row.for_post_password {
        float: none !important;
        margin: 0 0 0.3rem !important;
    }
    .w-gallery.cols_3 .w-gallery-item,
    .w-gallery.cols_4 .w-gallery-item,
    .w-gallery.cols_5 .w-gallery-item,
    .w-gallery.cols_6 .w-gallery-item,
    .w-gallery.cols_7 .w-gallery-item {
        width: 50%;
    }
    .w-gallery.cols_8 .w-gallery-item,
    .w-gallery.cols_9 .w-gallery-item,
    .w-gallery.cols_10 .w-gallery-item {
        width: 33.3333%;
    }
    .w-gallery.style_modern .w-gallery-item-meta {
        padding-top: 1rem;
    }
    .g-loadmore-btn {
        font-size: 1rem;
        padding: 1rem !important;
    }
    .w-logos-item {
        width: 100% !important;
    }
    .w-logos.with_indents .w-logos-item {
        padding: 1.5rem !important;
    }
    .w-nav-anchor.level_2,
    .w-nav-anchor.level_3,
    .w-nav-anchor.level_4 {
        white-space: normal;
    }
    .w-progbar.style_3 .w-progbar-title,
    .w-progbar.style_3 .w-progbar-bar {
        width: 100%;
    }
    .w-testimonials.style_4 .w-testimonial-h {
        padding: 0 !important;
    }
    .w-testimonials.style_4 .w-testimonial-h:before,
    .w-testimonials.style_4 .w-testimonial-author img {
        display: none;
    }
    .l-footer .vc_wp_custommenu.layout_hor ul {
        margin: 0;
    }
    .l-footer .vc_wp_custommenu.layout_hor ul li {
        display: block;
        text-align: center;
        margin: 0;
    }
    .l-footer .vc_wp_custommenu.layout_hor ul li.btn {
        margin: 5px 0;
    }
    .l-footer .vc_wp_custommenu.layout_hor ul li:not(.btn) > a {
        display: inline-block;
        vertical-align: top;
        padding: 8px 0;
    }
    .woocommerce-message .button,
    .woocommerce-error .button,
    .woocommerce-info .button {
        display: block;
        float: none;
        margin: 0 0 0.6rem;
    }
    .woocommerce .login .clear + .form-row,
    .woocommerce-account .login .form-row:nth-child(3),
    .woocommerce .login .lost_password {
        float: none;
    }
    .woocommerce .woocommerce-ordering {
        margin: 0;
        width: 100%;
    }
    .wpb_column.wooproduct,
    .woocommerce .products .product {
        width: 100% !important;
    }
    .woocommerce-tabs .tabs li {
        float: none;
        text-align: center;
    }
    .woocommerce .shop_table.cart {
        display: block;
        border: none;
    }
    .woocommerce .shop_table.cart tbody,
    .woocommerce .shop_table.cart tfoot,
    .woocommerce .shop_table.cart tr,
    .woocommerce .shop_table.cart td,
    .woocommerce .shop_table.cart tfoot th {
        display: block;
        position: relative;
        border: none;
        width: auto !important;
    }
    .woocommerce .shop_table.cart tr {
        clear: both;
    }
    .woocommerce .shop_table.cart td.product-remove {
        position: absolute;
        top: 0;
        right: 0;
        text-align: right;
        padding: 0;
        z-index: 3;
    }
    .woocommerce .shop_table.cart td.product-name {
        padding: 0 2rem 0.3rem 0;
    }
    .woocommerce .shop_table.cart td.product-price {
        float: left;
        text-align: left;
        line-height: 2.8rem;
        padding: 0 0.6rem 1.2rem 0;
    }
    .woocommerce .shop_table.cart td.product-quantity {
        float: left;
        text-align: left;
        padding-top: 0;
    }
    .woocommerce .shop_table.cart td.product-subtotal {
        float: left;
        text-align: left;
        line-height: 2.8rem;
        padding-top: 0;
    }
    .woocommerce .cart_totals {
        padding: 1rem 1.5rem 1.5rem;
        margin: 0 -1.5rem;
    }
    .woocommerce .cart_totals td {
        width: auto;
    }
    .woocommerce .cart_totals tr.shipping > * {
        display: block;
        text-align: left;
        padding: 0.1rem 0;
    }
    .woocommerce .cart_totals .checkout-button {
        font-size: 1rem;
    }
    .woocommerce .checkout #order_review {
        margin: 0 -1.5rem -1.5rem;
    }
    .wc-credit-card-form {
        padding: 0;
    }
    .woocommerce .related,
    .woocommerce .upsells,
    .woocommerce .cross-sells {
        border-top: none;
        padding-top: 1.5rem;
    }
    .dataTables_length,
    .dataTables_filter,
    .dataTables_info,
    .dataTables_paginate {
        float: none;
    }
}
